Issues by maintainer for 3.14-community

Maintainer Source package Version Vulnerability NVD severity
MichaƂ Adamski <michal@ert.pl> libsecp256k1 0_git20201009-r1 CVE-2021-38195 high